Problem with upsdatesite for Mylyn Mantis Connector 3.11.0

The Mylyn connector for MantisBT allows you to manage your bugs straight from Eclipse.

Moderators: Developer, Contributor

Post Reply
Onno
Posts: 1
Joined: Apr 21, 2014 5:32 am

Problem with upsdatesite for Mylyn Mantis Connector 3.11.0

Post by Onno » Dec 14, 2014 11:24 am

I just reinstalled Eclipse and I wanted to install the latest version of the Mylyn Mantis Connector.

I tried installing with the update site, but I get the following error:
Unable to read repository at http://mylyn-mantis.sourceforge.net/eclipse/update.
http://mylyn-mantis.sourceforge.net/eclipse/update is not a valid repository location.
Also, your download count is at 0 in the eclipse marketplace for the previous month.
I suspect that sourceforge is not properly configured / the proper way to host the update site?

Also, the update listed on sourceforge is still at 3.10.1.

rombert
Posts: 66
Joined: Nov 05, 2009 3:43 am

Re: Problem with upsdatesite for Mylyn Mantis Connector 3.11

Post by rombert » Dec 17, 2014 6:58 am

Hi,

Unfortunately sourceforge disabled my web space and offered no reason and did not reply to my tickets ( https://sourceforge.net/p/forge/site-support/8898/ ).

Please use the zipped update site in the meantime - 3.10.1 is the current version, 3.11.0 was not released.

I am looking into provisioning a new update site, but not sure I will have the time to do that in December,

Robert

Post Reply